<?php 
	$set 		= $this->db->query("SELECT * FROM pengaturan WHERE id='2' ")->row();
	$nik_data 	= $this->session->userdata('nik');
	$nama_data 	= $this->session->userdata('nama');
	$jk_data 	= $this->session->userdata('jk');
	if($jk_data == 'L'){
		$yth = ' Bapak ';
		}else if($jk_data == 'P'){
		$yth = ' Ibu ';
		}else{
		$yth = '';
	}
	
	if($status_layanan=='buka'){
		$link_open = base_url('home/kepaniteraan');
		$btn_open  = 'btn-success';
		$teks_open = 'Klik Disini Untuk Memilih Menu Layanan';
		}else{
		$link_open = base_url('beranda/close');
		$btn_open  = 'btn-danger';
		$teks_open = 'Buka Kembali Pada Pukul : '.date('H:i',strtotime($jam_mulai)).'-'.date('H:i',strtotime($jam_selesai)).' WIB';
	}
	
?>
<style type="text/css">
	
	a{
	color: #232323;
	text-decoration: none;
	font-weight: 500;
	}
	
	a:hover{
	text-decoration: underline;
	}
	
	.zoom-effect {  
	position: relative;
	width: 100%;
	height: 330px;
	margin: 0 auto;
	overflow: hidden;  
	}
	
	.kotak {
	position: absolute;
	top: 0;
	left: 0;
	
	}
	
	.kotak img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	}
	
	.zoom-effect:hover .kotak img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	}	
</style>
<!-- ======= Hero Section ======= -->
<section id="hero" class="d-flex flex-column justify-content-center">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-xl-8">
				<img src="<?=base_url('one/assets/img/salam.png')?>" style="width:75%">
				<h2>Selamat <?=$salam;?><?=$yth;?><?=$nama_data;?></h2>
				<h2><?=$set->deskripsi_singkat;?></h2>
				<hr/>
				<div class="row">
					<div class="col-xl-3"></div>
					<div class="col-xl-6">
						<a href="<?=$link_open;?>" class="play-btn mb-4"></a>
						<a href="<?=$link_open;?>" class="<?=$btn_open;?>" style="padding:12px;border-radius:20px;border:1px solid white;"><?=$teks_open;?></a>
						
					</div>
					<div class="col-xl-3"></div>
					
					<hr/>
				</div>
			</div>
		</div>
	</section><!-- End Hero -->	
